<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_flower.png"/>
      <v_name val="flower.png"/>
      <crc val="c63c"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_22761.jpg"/>
      <v_name val="IMG_2276.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="dce4"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_2277.jpg"/>
      <v_name val="IMG_2277.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="48dc"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_22780.jpg"/>
      <v_name val="IMG_2278.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="e467"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_2279.jpg"/>
      <v_name val="IMG_2279.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="1e7f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_2298.jpg"/>
      <v_name val="IMG_2298.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="15a1"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_2299.jpg"/>
      <v_name val="IMG_2299.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="80f0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_IMG_2302.jpg"/>
      <v_name val="IMG_2302.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="ca9a"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import.png"/>
      <v_name val="import.png"/>
      <crc val="d50f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import0.png"/>
      <v_name val="import0.png"/>
      <crc val="1b4c"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_statuette2.png"/>
      <v_name val="statuette2.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="2e76"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
